﻿var base_model_name = 'WJ-NV300';
var nwdr_model_001 = '1TБ (1TБ x 1)';
var nwdr_model_002 = '2TБ (1TБ x 2)';
var nwdr_model_003 = '3TБ (3TБ x 1)';
var nwdr_model_004 = '4TБ (2TБ x 2)';
var nwdr_model_005 = '5TБ (5TБ x 1)';
var nwdr_model_006 = '6TБ (3TБ x 2)';
var nwdr_model_007 = '8TБ (4TБ x 2)';
var nwdr_model_008 = '10TБ (5TБ x 2)';
var nwdr_model_009 = '12TБ (6TБ x 2)';
var nwdr_model_010 = 'Отсутствует (без HDD)';
var nwdr_storage_001 = '';
var nwdr_storage_002 = '';
var nwdr_storage_003 = '';
var nwdr_storage_004 = '';

var app_name = 'Расчет емкости HDD для сетевых рекордеров';
var app_ver = 'Ver. 2.30R00 RUS (2018/10/25)';
var app_reqspec = 'Системные требования: Windows 10 / 8.1 / 7, Microsoft Edge, Internet Explorer 11, RAM 1GB и более';
var app_dst = 'ru';

var note_cap = 'Примечание:';
var note_txt1 = '<ul>' +
    '<li>Расчет цели будет NV300 Ver 2.30 или более поздней версии.</li>' +
    '<li>Реальное время записи и объем архива могут отличаться от расчетного значения, в зависимости от объекта наблюдения.</li>' +
    '<ul>' +
    '<li type="circle">Сжатие, такие как H.264 может превышать настройки скорости передачи в битах в зависимости от объектов ситуации.</li>' +
    '<li type="circle">Пожалуйста, проверьте достаточно места в емкости HDD для записи область высокого трафика и сложный фон узор.</li>' +
    '<li type="circle">В случае одного кадра в секунду, благодаря механизму создания I-frame, результат вычисления включает в себя больше, чем запас указанного значения.</li>' +
    '</ul>' +
    '</li>' +
    '<li>Особенно в следующих случаях разница может происходит между результатом расчета и фактических дней записи.<ul class="ulSub"><li>В случае, если вы измените битрейт камеры непосредственно через браузер и так далее. (Для того чтобы правильно понять влияние на качество изображения, изменяя количество дней записи, пожалуйста, используйте метод для настройки качества в параметрах качества изображения.)</li><li>В случае сохранения конфигурации записи без подключения камеры к NV300. (То же самое верно, если у вас есть для передачи конфигурации из другого записывающего устройства.)</li></ul></li><br />' +
    '<li>Возможна небольшая разница между результатом расчета и реальным значением.</li>' +
    '<li>Если время записи больше 999.9 дней, то отображается 999.9 дней.</li>' +
    '<li>В режиме "легкий пуск" параметры компрессия, разрешение и запись звука неизменяемы.</li>' +
    '<li>Если выбрана функция распознавания лиц для 1-го канала, параметры захвата и настройки аудио фиксируются.</li>' +
    '<li>По количеству камер, Пакет расширения для подключения дополнительных камер WJ-NVE30 потребуется.<br />- [Для NTSC модель] от 17 до 24 камер: 1 / от 25 до 32 камер: 2 <br />- [Для PAL модели] от 10 до 16 камер: 1 / от 17 до 24 камер: 2 / от 25 до 32 камер: 3</li>' +
    '<br />' +
    '<li>Модель 360-градусной сети камера поддерживается в режим следующим образом.<br />DP : Double Panorama / P : Panorama / FE : Fisheye / 4PTZ : Quad PTZ / 1PTZ : Single PTZ  / FE+DP : Fisheye+Double Panorama / FE+P : Fisheye+Panorama / FE+4 : Fisheye+Quad PTZ / -1 ~ -4 : Quad streams</li>' +
    '<li>"Легкий пуск" режиме настройку из NV300 задает режим, DP на 360-градусный сетевой камеры.</li>' +
    '<li>Лицо соответствующие функции становится возможным использовать эти функции при покупке Дополнительный комплект бизнес-аналитики (WJ-NVF30, опция) и зарегистрировать лицензию (регистрационный ключ). <br />Пожалуйста, обратитесь к руководству этого рекордера (Лицо соответствующие функции) для получения дополнительной информации.</li>' +
    '<li>При использовании камеры серии V с MJPEG, измените настройку Доп. поток на Сжатие: MJPEG на веб-экране камеры.</li>' +
    '</ul>';

var note_txt2 = '<ul><li>Размер MJPEG-файла и рекомендованный битрейт для H.264 может варьироваться в зависимости от производительности каждой камеры. Таким образом, глубина архива может отличаться при прочих равных параметрах.</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '[пример]<br />' +
    '&lt;Состояние&gt;<br />' +
    'Сжатие: H.264 / Разрешение: SXVGA / Rating: 10ips / Качество: FQ<br />Количество камеры : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Модель</td><td style="background-color: #acf">Расчетное количество дней<br />(@ 8TB [4TB x 2])</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">Премиум<br />↕<br />стандарт</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>897 дней</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>674 дней</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>450 дней</td></tr>' +
    '</table><br />' +
    'Как и в приведенном выше примере записи дней изменяется в зависимости от типа модели.';

var s_comment = 'Обновление результата происходит после каждой операции.';

var s_easystart = 'Легкий пуск';
var s_advanced = 'Детальная настройка';

var s_recmode = 'Режим записи';
var s_singlemode = 'Одиночный режим';
var s_dualmode = 'Режим зеркального отображения ';
var s_raid5mode = 'Режим RAID5';
var s_raid6mode = 'Режим RAID6';

var sel_hdd_unit = 'TБ';

var s_cam0no = '&nbsp;';
var s_cam0face = 'Распознование лиц';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '[Распознование лиц Режим 2CH]<br />' +
    'Эта функция поддерживается со следующими моделями камер.<br />' +
    'WV-SP305 (Ver.2.13 или более поздняя)<br />' +
    'WV-SP306 (Ver.2.13 или более поздняя)<br />' +
    'WV-SFV631LT (Ver.1.87 или более поздняя)<br />' +
    'WV-SPN310 серии (Ver.1.87 или более поздняя)<br />' +
    'WV-SPN311 серии (Ver.1.87 или более поздняя)<br />' +
    'WV-SPN531 серии (Ver.1.87 или более поздняя)<br />' +
    'WV-SPN611 (Ver.1.87 или более поздняя)<br />' +
    'WV-SPN631 (Ver.1.87 или более поздняя)<br />' +
    'WV-S1111 (Ver.2.00 или более поздняя)<br />' +
    'WV-S1112 (Ver.2.00 или более поздняя)<br />' +
    'WV-S1131 (Ver.2.00 или более поздняя)<br />' +
    'WV-S1132 (Ver.2.00 или более поздняя)<br />' +
    'WV-S2531LTN (Ver.2.00 или более поздняя)<br />' +
    '* Мегапиксельная совместим с варифокальным объективом с 8-кратным или более увеличением рекомендуется.<br />' +
    '* WV-SFV631LT  и WV-S2531LTN может быть использован в помещении для этой цели.<br />' +
    '<br />' +
    'WV-SC385 (Ver.2.13 или более поздняя)<br />' +
    '* Использование в качестве фиксированной камеры.<br />';

var sWeekRecCap = 'Выбор расписания';
var sDayOfWeek0 = 'День недели';
var sDayOfWeek1 = 'Пн.';
var sDayOfWeek2 = 'Вт.';
var sDayOfWeek3 = 'Ср.';
var sDayOfWeek4 = 'Чт.';
var sDayOfWeek5 = 'Пт.';
var sDayOfWeek6 = 'Сб.';
var sDayOfWeek7 = 'Вс.';

var s_schedule0 = 'Расписание ';
var s_schedule1 = '1';
var s_schedule2 = '2';
var s_schedule3 = '3';
var s_schedule4 = '4';

var sTimeTableCap1 = 'График 1';
var sTimeTableCap2 = 'График 2';
var sTimeTableCap0 = 'Выкл.';

var sTimeTableCap = 'Расписание';

var s_output_title0 = 'Расчетное количество дней';
var s_output_label0 = 'Модель';
var s_output_label1 = 'HDD';
var s_output_label2 = 'Результат';

var s_output_label_1Tx1 = '1 TБ x 1';
var s_output_label_1Tx2 = '1 TБ x 2';
var s_output_label_3Tx1 = '3 TБ x 1';
var s_output_label_2Tx2 = '2 TБ x 2';
var s_output_label_3Tx2 = '3 TБ x 2';
var s_output_label_4Tx2 = '4 TБ x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';
var s_result_day = 'дней';

var s_output_label_m01 = nwdr_model_001;
var s_output_label_m02 = nwdr_model_002;
var s_output_label_m03 = nwdr_model_003;

var s_result_cap1 = '<b>Kонфигурация системы</b>';
var s_result_cap2 = '<br />(Модуль расширения)';

var s_ext_output_label0 = 'WJ-NV300';
var s_ext_output_label1 = 'HDD Емкость';
var s_ext_output_label2 = 'Целевая';
var s_ext_output_label3 = 'Макс<br />(ссылка)';
var s_ext_output_label4 = 'Расчетный размер<br />архива (дней)';
var s_ext_output_label5 = 'WJ-HDE400';
var s_ext_output_label6 = 'Количество<br />устройств';
var s_ext_output_label7 = 'HDD';

var p_CamModel = 'Камера';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_S1110 = 'S1110';
var p_S1111 = 'S1111';
var p_S1112 = 'S1112';
var p_S1130 = 'S1130';
var p_S1131 = 'S1131';
var p_S1132 = 'S1132';
var p_S1412 = 'S1412';
var p_S1432 = 'S1432';
var p_S1510 = 'S1510';
var p_S1511 = 'S1511';
var p_S1531 = 'S1531';
var p_S1550 = 'S1550';
var p_S2110 = 'S2110';
var p_S2111 = 'S2111';
var p_S2112 = 'S2112';
var p_S2130 = 'S2130';
var p_S2131 = 'S2131';
var p_S2132 = 'S2132';
var p_S2211 = 'S2211';
var p_S2231 = 'S2231';
var p_S2250 = 'S2250';
var p_S2511 = 'S2511';
var p_S2512 = 'S2512';
var p_S2531 = 'S2531';
var p_S2532 = 'S2532';
var p_S2550 = 'S2550';
var p_S3110 = 'S3110';
var p_S3111 = 'S3111';
var p_S3130 = 'S3130';
var p_S3131 = 'S3131';
var p_S3510 = 'S3510';
var p_S3511 = 'S3511';
var p_S3530 = 'S3530';
var p_S3531 = 'S3531';
var p_S4150_FE = 'S4150(FE)';
var p_S4150_DP = 'S4150(DP)';
var p_S4150_P = 'S4150(P)';
var p_S4150_4PTZ = 'S4150(4PTZ)';
var p_S4150_1PTZ = 'S4150(1PTZ)';
var p_S4150_FEDP = 'S4150(FE+DP)';
var p_S4150_FE_P = 'S4150(FE+P)';
var p_S4150_FE_4 = 'S4150(FE+4PTZ)';
var p_S4150_1 = 'S4150-1';
var p_S4150_2 = 'S4150-2';
var p_S4150_3 = 'S4150-3';
var p_S4150_4 = 'S4150-4';
var p_S4550_FE = 'S4550(FE)';
var p_S4550_DP = 'S4550(DP)';
var p_S4550_P = 'S4550(P)';
var p_S4550_4PTZ = 'S4550(4PTZ)';
var p_S4550_1PTZ = 'S4550(1PTZ)';
var p_S4550_FEDP = 'S4550(FE+DP)';
var p_S4550_FE_P = 'S4550(FE+P)';
var p_S4550_FE_4 = 'S4550(FE+4PTZ)';
var p_S4550_1 = 'S4550-1';
var p_S4550_2 = 'S4550-2';
var p_S4550_3 = 'S4550-3';
var p_S4550_4 = 'S4550-4';
var p_X4170_FE = 'X4170(FE)';
var p_X4170_DP = 'X4170(DP)';
var p_X4170_P = 'X4170(P)';
var p_X4170_4PTZ = 'X4170(4PTZ)';
var p_X4170_1PTZ = 'X4170(1PTZ)';
var p_X4170_FEDP = 'X4170(FE+DP)';
var p_X4170_FE_P = 'X4170(FE+P)';
var p_X4170_FE_4 = 'X4170(FE+4PTZ)';
var p_X4170_1 = 'X4170-1';
var p_X4170_2 = 'X4170-2';
var p_X4170_3 = 'X4170-3';
var p_X4170_4 = 'X4170-4';
var p_X4171_FE = 'X4171(FE)';
var p_X4171_DP = 'X4171(DP)';
var p_X4171_P = 'X4171(P)';
var p_X4171_4PTZ = 'X4171(4PTZ)';
var p_X4171_1PTZ = 'X4171(1PTZ)';
var p_X4171_FEDP = 'X4171(FE+DP)';
var p_X4171_FE_P = 'X4171(FE+P)';
var p_X4171_FE_4 = 'X4171(FE+4PTZ)';
var p_X4171_1 = 'X4171-1';
var p_X4171_2 = 'X4171-2';
var p_X4171_3 = 'X4171-3';
var p_X4171_4 = 'X4171-4';
var p_X4571_FE = 'X4571(FE)';
var p_X4571_DP = 'X4571(DP)';
var p_X4571_P = 'X4571(P)';
var p_X4571_4PTZ = 'X4571(4PTZ)';
var p_X4571_1PTZ = 'X4571(1PTZ)';
var p_X4571_FEDP = 'X4571(FE+DP)';
var p_X4571_FE_P = 'X4571(FE+P)';
var p_X4571_FE_4 = 'X4571(FE+4PTZ)';
var p_X4571_1 = 'X4571-1';
var p_X4571_2 = 'X4571-2';
var p_X4571_3 = 'X4571-3';
var p_X4571_4 = 'X4571-4';
var p_S6110 = 'S6110';
var p_S6111 = 'S6111';
var p_S6130 = 'S6130';
var p_S6131 = 'S6131';
var p_S6530 = 'S6530';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN110 = 'SFN110';
var p_SFN130 = 'SFN130';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN480_FE = 'SFN480(FE)';
var p_SFN480_DP = 'SFN480(DP)';
var p_SFN480_P = 'SFN480(P)';
var p_SFN480_4PTZ = 'SFN480(4PTZ)';
var p_SFN480_1PTZ = 'SFN480(1PTZ)';
var p_SFN480_FEDP = 'SFN480(FE+DP)';
var p_SFN480_FE_P = 'SFN480(FE+P)';
var p_SFN480_FE_4 = 'SFN480(FE+4)';
var p_SFN480_1 = 'SFN480-1';
var p_SFN480_2 = 'SFN480-2';
var p_SFN480_3 = 'SFN480-3';
var p_SFN480_4 = 'SFN480-4';
var p_SFN531 = 'SFN531';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV110 = 'SFV110';
var p_SFV130 = 'SFV130';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV481_FE = 'SFV481(FE)';
var p_SFV481_DP = 'SFV481(DP)';
var p_SFV481_P = 'SFV481(P)';
var p_SFV481_4PTZ = 'SFV481(4PTZ)';
var p_SFV481_1PTZ = 'SFV481(1PTZ)';
var p_SFV481_FEDP = 'SFV481(FE+DP)';
var p_SFV481_FE_P = 'SFV481(FE+P)';
var p_SFV481_FE_4 = 'SFV481(FE+4)';
var p_SFV481_1 = 'SFV481-1';
var p_SFV481_2 = 'SFV481-2';
var p_SFV481_3 = 'SFV481-3';
var p_SFV481_4 = 'SFV481-4';
var p_SFV531 = 'SFV531';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SFV781 = 'SFV781';
var p_SMR10 = 'SMR10';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN531 = 'SPN531';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPV781 = 'SPV781';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW312 = 'SPW312';
var p_SPW531 = 'SPW531';
var p_SPW532 = 'SPW532';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SUD638 = 'SUD638';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';
var p_V1170 = 'V1170';
var p_V1330L1 = 'V1330L1';
var p_V1330LK = 'V1330LK';
var p_V2530L1 = 'V2530L1';
var p_V2530LK = 'V2530LK';
var p_V6430L = 'V6430L';
var p_VP101 = 'VP101';

var p_X6511 = 'X6511';
var p_X6531 = 'X6531';
var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = 'Компр.';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';
var p_MIC = '---';

var p_ImageCaptureSize = 'Разрешение';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_UXGA = 'UXGA(1600x1200)';
var p_QXGA = 'QXGA(2048x1536)';
var p_5M = '5M(2560x1920)';
var p_7M = '7M(3072x2304)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';
var p_WQHD16 = 'WQHD(2560x1440)';
var p_5M16 = '5M(3072x1728)';
var p_4KUHD16 = '4KUHD(3840x2160)';
var p_1_6M = '1.6M(1280x1280)';
var p_4M = '4M(2048x2048)';
var p_5M2 = '5M(2192x2192)';
var p_8M = '8M(2816x2816)';
var p_9M = '9M(2992x2992)';
var p_ImgNA = '---';

var p_Rate = 'к/с';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';
var p_60ips = '60 ips';
var p_ipsNA = '---';

var p_Quality = 'Кач.';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';
var p_QualNA = '---';

var p_Audio = 'Аудио';
var p_on = 'Вкл.';
var p_off = 'Выкл.';
var p_AudCamCap = '#';
var p_AudioNA = '---';

var p_Rec = 'Запись';
var p_recon = 'Вкл.';
var p_recoff = 'Выкл.';
var p_recalways = 'Всегда';
var p_recschedule = 'Расписание';
var p_recschedule1 = 'Расписание 1';
var p_recschedule2 = 'Расписание 2';
var p_recschedule3 = 'Расписание 3';
var p_recschedule4 = 'Расписание 4';
var p_scheduleNA = '---';

var p_FaceMatching = 'Распознавание лиц';

var s_cam_bitrate_kbps = 'кбит/с';

var s_print_button = 'Вывести результат';
var s_print_label01 = 'Для вывода информации в текстовом виде, нажмите на кнопку.<br />' +
    'Скопируйте текст в ваш документ.';
var s_print_title = 'Результат расчета';
var s_print_param_01 = 'Дата и время';
var s_print_param_02 = 'Программное обеспечение';
var s_print_param_03 = 'Версия';

var alert_overlap = 'Установлено в 0 т.к. перекрывается с уже существующими временными зонами.';
var alert_inverse = 'Время начала записи болше времени окончания записи.';
var alert_limitover = 'Запись может не производиться нормально из-за недостаточной ширины полосы частот сети. ';
var alert_recommendover = 'Пропускная способность сети больше рекомендуемого значения (128Мбит/с).';

